dvd+rw-mediainfo(1)

NAME
dvd+rw-mediainfo - display information about dvd drive and disk

SYNOPSIS
dvd+rw-mediainfo /dev/dvd

DESCRIPTION
The dvd+rw-mediainfo command displays information about the drive and disk in the specified dvd drive (e.g. /dev/dvd). This is especially useful for debugging purposes and it is requested that its output be included when reporting bugs found in the dvd+rw-tools package.

OPTIONS

This program does not accept any command line options.

SEE ALSO
Most up-to-date information on dvd+rw-tools is available at http://fy.chalmers.se/~appro/linux/DVD+RW/.

The manpage for genisofs(8), growisofs(1), dvd+rw-format(1), dvd+rw-booktype(1).

AUTHOR
dvd+rw-mediainfo was written by Andy Polyakov <appro@fy.chalmers.se>. This manual page was written by Thomas Viehmann <tv@beamnet.de> for the Debian project.